import numpy as np
import scipy.stats as s
import glob as glob

calc = {"mean":np.std, "median":np.median, "std":np.std, "iqr":s.iqr,\
        "skew":s.skew, "kurtosis":s.kurtosis}

print(calc["kurtosis"])
def read(file):
    fileobj = open(file, "r")
    outputstr = fileobj.readlines()
    fileobj.close()
    outputarray = np.zeros(len(outputstr))
    for i in np.arange(len(outputstr)):
        outputarray[i] = float(outputstr[i]) 
    return outputarray

